Pojawia się błąd „Nie można załadować mapy - włącz obsługę JavaScript!”

Maps Marker Pro potrzebuje przeglądarki obsługującej Javascript do wyświetlania map. Aktualna wersja popularnych przeglądarek (Firefox, Chrom, Internet Explorer lub Safari) obsługują JavaScript od razu po wyjęciu z pudełka - jeśli używasz starej wersji, zaktualizuj ją do aktualnej wersji (uwierz mi!).

Jeśli to nie pomoże, sprawdź, czy masz zainstalowane i aktywne takie same dodatki / wtyczki blokujące JavaScript, jak NoScript - te dodatki muszą być wyłączone, aby wyświetlać mapy.

Jeśli to też nie pomoże, proszę otwórz bilet wsparcia i przyjrzymy się bliżej, dlaczego twoja mapa nie jest wyświetlana.

1
1
29334
Oceń tę odpowiedź FAQ

Nie możesz oceniać tego posta.

en English
X